(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaPYA = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgbgQQgGggAWAVQAQASAYAIIgOAdIgEAIQgcgagKgag");
	this.shape.setTransform(19.1,36.6);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AAZAuQg5glgQgoQgFggAVAVQAfAeAxACIACAKQAAAYgPAcIgKgGg");
	this.shape_1.setTransform(21.1,38.2);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AgfAsQg7glgQgoQgFggAVAVQAgAgA1AAQAjAAAmgLIAggKQAIASAAAPIgBAHQgiAOggASQgYAPgSAAQgQAAgOgKg");
	this.shape_2.setTransform(26.9,38.4);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AhbA3Qg6glgQgpQgGggAWAVQAgAgA1AAQAlAAAjgKQBWgZA+gaQAJAdADAKIgHADIgKADQhaAZhOAqQgYAPgUAAQgQAAgOgJg");
	this.shape_3.setTransform(32.9,37.3);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AiyBTQg7glgQgqQgFgeAVAVQAgAeA1AAQAlAAAmgLQCSgoBLgwQA1ggAgAbQA1Aqg1AFQgmADghAXIglAAQgfAEgQAIIgKADQhYAahQArQgYAPgUAAQgQAAgOgKg");
	this.shape_4.setTransform(41.6,34.5);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AAABsQAfg1Asg2QAQgYgbAKQhYAZhQAqQgrAbgfgVQg7glgQgpQgFggAVAVQAgAeA1AAQAlAAAmgIQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1A+QgqAxgfA1IgZACQgIgBgGgHg");
	this.shape_5.setTransform(41.6,36.8);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("Ag2C2IgTgMQAzh8Bhh4QAQgagbAKQhYAbhQAqQgrAZgfgTQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQhkB0gnCMIgDAAQgIAAgQgLg");
	this.shape_6.setTransform(41.6,44.5);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("Ah7EhIgBgBQAPjqC4jkQAQgagbAKQhYAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQihC/gHD7IgJAEQgWAKgQAAQgGAAgOgEg");
	this.shape_7.setTransform(41.6,54.5);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("Ah9DuQAAj9DIj6QAQgbgbALQhYAahQArQgrAbgfgWQg7glgQgqQgFggAVAVQAgAgA1AAQAlAAAmgLQCSgqBLgwQA1ggAgAbQA1Aqg1AFQhAAGg1A/QioDKAAEIQAABWAQA8IgMAIQgVAOgbAFQgZhCAAhQg");
	this.shape_8.setTransform(41.6,63.7);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AgTG6QhqhqAAilQAAj9DIj6QAQgagbAKQhYAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQioDKAAEHQAACwBDBFIAWAUQgIATgcATIgHAEIgJgJg");
	this.shape_9.setTransform(41.6,70.3);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AgTGUQhqhqAAilQAAj9DIj6QAQgagbAKQhYAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQioDKAAEHQAACwBDBFQBVBVBqAAIACAAIAHAUQAAAKgHAXQiSgFhNhQg");
	this.shape_10.setTransform(41.6,74.1);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AhKGUQhqhqAAilQAAj9DIj6QAQgagbAKQhYAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQioDKAAEHQAACwBFBFQBTBVBqAAQBNAAA8gYIABABQASAcAEAKQACAEABAJQhBAZhNAAQifAAhThVg");
	this.shape_11.setTransform(47.1,74.1);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AiaGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCUgrBJgwQA1gfAgAaQA1Arg1AFQhAAFgzBAQiqDKAAEHQAACwBFBFQBVBVBoAAQCKAABVhQQAdgaAWgeQAcAMARAUIAEAJQgRAWgTAUQhqBqigAAQidAAhVhVg");
	this.shape_12.setTransform(55.1,74.1);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AjBGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCUgrBLgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBoAAQCKAABVhQQBbhUAhh+QAHgFACAAQAPAAAYAWIAGAGQgfCDhTBTQhqBqigAAQidAAhVhVg");
	this.shape_13.setTransform(59,74.1);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AjLGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgqAbgggVQg6glgQgrQgGggAWAVQAgAgA1AAQAlAAAlgKQCVgrBKgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBpAAQCKAABVhQQCPiFAAjtIAAgUQAFgCADgEQAIgHAFAAIAdABIACAFIABAmQAAD9iFCFQhqBqifAAQieAAhVhVg");
	this.shape_14.setTransform(60,74.1);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AjLGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgqAbgggVQg6glgQgrQgGggAWAVQAgAgA1AAQAlAAAlgKQCVgrBKgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBpAAQCKAABVhQQCPiFAAjtQAAhZgJhTQAIgEAIAAQAKAAAUAIQAQBlAABOQAAD9iFCFQhqBqifAAQieAAhVhVg");
	this.shape_15.setTransform(60,74.1);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("AjLGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgqAbgggVQg6glgQgrQgGggAWAVQAgAgA1AAQAlAAAlgKQCVgrBKgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBpAAQCKAABVhQQCPiFAAjtQAAiNgWh7IAHgDIAKgBIAYADQAiChAABzQAAD9iFCFQhqBqifAAQieAAhVhVg");
	this.shape_16.setTransform(60,74.1);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("AjLGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgqAbgggVQg6glgQgrQgGggAWAVQAgAgA1AAQAlAAAlgKQCVgrBKgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBpAAQCKAABVhQQCPiFAAjtQAAjVgyisQAKgDAKAAQAVAAARAaIgBATIACARQgDAEAFATQAqC6AACAQAAD9iFCFQhqBqifAAQieAAhVhVg");
	this.shape_17.setTransform(60,74.1);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("AjLGhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgqAbgggWQg6glgQgqQgGggAWAVQAgAgA1AAQAlAAAlgLQCVgqBKgwQAzggAgAbQA1Aqg1AFQg+AGg1A/QiqDKAAEIQAACvBFBFQBVBVBpAAQCKAABVhPQCPiFAAjtQAAj6hFi/QgLgbAGgQQAKggAwAbQAgAQALALQAQAQgQAVIABAEQgVAWAAA4IACAQQgDAFAFATQAqC6AAB9QAAD/iFCFQhqBqifAAQieAAhVhVg");
	this.shape_18.setTransform(60,72.8);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("AjoGhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgqAbgggWQg6glgQgqQgGggAWAVQAgAgA1AAQAlAAAlgLQCVgqBKgwQA1ggAeAbQA1Aqg1AFQg+AGg1A/QiqDKAAEIQAACvBFBFQBVBVBrAAQCIAABVhPQCPiFAAjtQAAj6hFi/QgLgbAGgQQAKggAwAbQAgAQALALQAQAQgQAVQAaBaAlA7IAVAgIgEAOIgVAZQgeg1gdg4QgbggALArQAqC6AAB9QAAD/iFCFQhqBqifAAQieAAhVhVg");
	this.shape_19.setTransform(62.9,72.8);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCCCCC").s().p("AkCGhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgrAbgfgWQg7glgQgqQgFggAVAVQAgAgA1AAQAlAAAmgLQCUgqBLgwQA1ggAgAbQAzAqgzAFQhAAGg1A/QiqDKAAEIQAACvBFBFQBVBVBqAAQCIAABVhPQCQiFAAjtQAAj6hFi/QgLgbAFgQQALggAwAbQAgAQAKALQAQAQgQAVQAbBaAlA7QAjA2AnAzIgCADQgOAYgJAaQg6hcg3hoQgaggAKArQArC6AAB9QAAD/iFCFQhqBqieAAQifAAhVhVg");
	this.shape_20.setTransform(65.5,72.8);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#CCCCCC").s().p("Ak6GhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgrAbgfgWQg7glgQgqQgFggAVAVQAgAgA1AAQAlAAAmgLQCUgqBLgwQA1ggAgAbQA1Aqg1AFQhAAGg1A/QiqDKAAEIQAACvBFBFQBVBVBqAAQCIAABVhPQCQiFAAjtQAAj6hFi/QgLgbAFgQQALggAwAbQAgAQAKALQAQAQgQAVQAbBaAlA7QBTCABnBtIggBIQhziWhnjFQgaggAKArQArC6AAB9QAAD/iFCFQhqBqieAAQifAAhVhVg");
	this.shape_21.setTransform(71.1,72.8);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#CCCCCC").s().p("AluGhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgrAbgfgWQg7glgQgqQgFggAVAVQAgAgA1AAQAlAAAmgLQCUgqBLgwQA1ggAgAbQA1Aqg1AFQhAAGg1A/QiqDKAAEIQAACvBFBFQBVBVBqAAQCKAABUhPQCPiFAAjtQAAj6hFi/QgLgbAFgQQALggAwAbQAgAQAKALQARAQgRAVQAbBaAlA7QBgCUB6B6QAQAOAgAbQAfAbgKA1QgFAggWAAQgQAAgVgbQiaiziFj/QgaggALArQAqC6AAB9QAAD/iFCFQhqBqieAAQifAAhVhVg");
	this.shape_22.setTransform(76.3,72.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_20}]},1).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_22}]},1).to({state:[{t:this.shape_22}]},40).to({state:[]},1).wait(9));

	// Layer 1
	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#CCCCCC").s().p("AgbgMQAOAAAMgEQADAHAKAHQAHADAJAEQgUAKgXACQgLgSgBgLg");
	this.shape_23.setTransform(129.7,33.1);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#CCCCCC").s().p("Ag/AIIACgEIACgSIAFgJQAYASAhAAQAQAAAOgEQAGAHAJAEQAHAGAJADQgbANgiAAQglAAgdgQg");
	this.shape_24.setTransform(126,32.4);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#CCCCCC").s().p("Ag7AUQgdgagHgpIAfgJQAGAgAZAYQAbAZAoAAQARAAAOgEQAFAHAJAGQAIAGAJADQgbANgjABQg4gBglgkg");
	this.shape_25.setTransform(122.9,29.2);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#CCCCCC").s().p("Ag6BIQgmgmAAg4QAAgzAcgiIADADQAJALAQAGQgYAcAAAlQAAAoAgAgQAbAbAoAAQARAAAOgEQAFAHAJAGQAIAGAJADQgbANgjABQg4gBglgkg");
	this.shape_26.setTransform(122.8,24);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#CCCCCC").s().p("Ag6BfQgmglAAg6QAAg5AmglQAlglA4AAQATAAARAEQgNAMgBASQgKgCgMAAQgoAAgbAaQggAgAAApQAAAqAgAgQAbAbAoAAQARAAAOgEQAFAHAJAGQAIAGAJADQgbANgjAAQg4AAglglg");
	this.shape_27.setTransform(122.8,21.6);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#CCCCCC").s().p("AhcBfQglglAAg6QAAg5AlglQAlglA5AAQA6AAAlAlQAZAYAIAiQgKADgXABQgHgWgTgTQgbgagqAAQgpAAgaAaQggAgAAApQAAAqAgAgQAaAbApAAQAQAAAPgEQAFAHAJAGQAHAGAJADQgbANgiAAQg5AAglglg");
	this.shape_28.setTransform(126.1,21.6);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#CCCCCC").s().p("AheBfQgmglAAg6QAAg5AmglQAlglA5AAQA6AAAlAlQAmAlAAA5QgBAjgNAcQgTgMgJgJQAKgUgBgWQAAgpgfggQgbgagqAAQgpAAgbAaQgfAgAAApQAAAqAfAgQAbAbApAAQAQAAAOgEQAFAHAKAGQAHAGAJADQgbANgiAAQg5AAglglg");
	this.shape_29.setTransform(126.4,21.6);

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#CCCCCC").s().p("AheBfQgmglAAg6QAAg5AmglQAlglA5AAQA6AAAlAlQAmAlAAA5QAAA6gmAlQglAlg6AAQg5AAglglgAhEhJQgfAgAAApQAAAqAfAgQAbAbApAAQAqAAAbgbQAfggAAgqQAAgpgfggQgbgagqAAQgpAAgbAag");
	this.shape_30.setTransform(126.4,21.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},24).to({state:[{t:this.shape_23}]},1).to({state:[{t:this.shape_24}]},1).to({state:[{t:this.shape_25}]},1).to({state:[{t:this.shape_26}]},1).to({state:[{t:this.shape_27}]},1).to({state:[{t:this.shape_28}]},1).to({state:[{t:this.shape_29}]},1).to({state:[{t:this.shape_30}]},1).to({state:[{t:this.shape_30}]},31).to({state:[]},1).wait(9));

	// YA1
	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#CCCCCC").s().p("AgGAAQAGgUAHAUQgHADgGAHIAAgKg");
	this.shape_31.setTransform(147.9,87.7);

	this.shape_32 = new cjs.Shape();
	this.shape_32.graphics.f("#CCCCCC").s().p("AACAiQgYgTAEgnQAIgWAHAWQAIATAOAIQgBALgFAJQgFAHgCAGIgEgCg");
	this.shape_32.setTransform(149.1,90.3);

	this.shape_33 = new cjs.Shape();
	this.shape_33.graphics.f("#CCCCCC").s().p("AhWAOQgagQAEgpQAHgXAHAXQAXApApAAQAdAABYgwIAQALQACADADARIACAEIhLAwQgTAWgPAAQgcAAg7gpg");
	this.shape_33.setTransform(158.1,92.2);

	this.shape_34 = new cjs.Shape();
	this.shape_34.graphics.f("#CCCCCC").s().p("Ai/BFQgagTAEgpQAHgUAHAUQAXApApAAQAlAACHhMIAAgBQAKgEANgJIADgDIAHgEIABACQBFgjA/gdQAGAGAEAIQABABABAMQg7AchCAnIAAABIgIADQgOAGgMAHIAAAAQhTA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_34.setTransform(168.6,86.8);

	this.shape_35 = new cjs.Shape();
	this.shape_35.graphics.f("#CCCCCC").s().p("AknBkQgagSAEgpQAHgXAHAXQAXApApAAQAlAACJhPIAAAAQAKgDANgJIADgCIAHgFIABADQBxg8BkgoQAOgDALgIIgCADQA3gPAvgEQAMAKAAAIIgDAGQh7AKjNB4IAAABIgIADQgOAGgMAKIAAgBQhVA8gpAaQgTAWgPAAQgeAAg7gpg");
	this.shape_35.setTransform(179,83.6);

	this.shape_36 = new cjs.Shape();
	this.shape_36.graphics.f("#CCCCCC").s().p("AmDBmQgagTAEgpQAIgWAHAWQAWApApAAQAlAACKhOIAAgBQAJgEANgHIADgDIAHgEIACACQByg7BigpQAOgCAMgJIgCADQBVgWBDAAQBaAAA2AnIgBAHQgCASgWAJIgCABIgJgLQgmglhZAAQh+AAjhCEIAAABIgIADQgNAGgMAJIgBAAQhVA7gpAaQgSAXgPAAQgeAAg8gpg");
	this.shape_36.setTransform(188.2,83.5);

	this.shape_37 = new cjs.Shape();
	this.shape_37.graphics.f("#CCCCCC").s().p("AmbBmQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgHIADgDIAHgEIABACQBzg7BigpQAOgCALgJIgCADQBVgWBDAAQBsAAA4A4QAeAeAAA5QAAAtgpApQgSARgZAMQgFgGgLgHQgPgLgGgIQAWgKARgRQAagaAAgrQAAglgegeQglglhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_37.setTransform(190.6,83.5);

	this.shape_38 = new cjs.Shape();
	this.shape_38.graphics.f("#CCCCCC").s().p("AmbBmQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgHIADgDIAHgEIABACQBzg7BigpQAOgCALgJIgCADQBVgWBDAAQBsAAA4A4QAeAeAAA5QAAAtgpApQgwAwhlAAQgoAAgngHIgBgMQgBgIAFgKQAbAEAXAAQBZAAAtgtQAagaAAgrQAAglgegeQglglhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_38.setTransform(190.6,83.5);

	this.shape_39 = new cjs.Shape();
	this.shape_39.graphics.f("#CCCCCC").s().p("AmbBmQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgHIADgDIAHgEIABACQBzg7BigpQAOgCALgJIgCADQBVgWBDAAQBsAAA4A4QAeAeAAA5QAAAtgpApQgwAwhlAAQhYAAhRggQgBgLAIgJQBTATA1AAQBZAAAtgtQAagaAAgrQAAglgegeQglglhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_39.setTransform(190.6,83.5);

	this.shape_40 = new cjs.Shape();
	this.shape_40.graphics.f("#CCCCCC").s().p("AmbBmQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgHIADgDIAHgEIABACQBzg7BigpQAOgCALgJIgCADQBVgWBDAAQBsAAA4A4QAeAeAAA5QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgrQAAglgegeQglglhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_40.setTransform(190.6,83.5);

	this.shape_41 = new cjs.Shape();
	this.shape_41.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BignQAOgCALgJIgCADQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAggjjQAEgTAHAMIAGAMQgGADgIABIgDgJg");
	this.shape_41.setTransform(190.6,73.8);

	this.shape_42 = new cjs.Shape();
	this.shape_42.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BignQAOgCALgJIgCADQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAggjjQAEgTAHAMQAOAhASAbQgJACgNABQgOgdgHgbg");
	this.shape_42.setTransform(190.6,73.8);

	this.shape_43 = new cjs.Shape();
	this.shape_43.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BignQAOgCALgJIgCADQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAAhhkIgCgBIgBgDQgvhAgPg7QAEgTAHAMQAcBKA/ApIACABIABAFQgCAPgdAAQgEAAgFgCg");
	this.shape_43.setTransform(190.6,73.8);

	this.shape_44 = new cjs.Shape();
	this.shape_44.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BjgnQgZgXgZgQIABgJIgCgJIAAgEIgCgFIACgHIACgFIAAAAQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_44.setTransform(190.6,73.8);

	this.shape_45 = new cjs.Shape();
	this.shape_45.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_45.setTransform(190.6,73.8);

	this.shape_46 = new cjs.Shape();
	this.shape_46.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAkGg0QAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAADQgVAKgZACQgCgIAAgFg");
	this.shape_46.setTransform(190.6,73.8);

	this.shape_47 = new cjs.Shape();
	this.shape_47.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOIAAgBQAKgEANgJIADgDIAHgEIABACQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpgAj3gMQgPgZAAgPQAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAAFQAAAWAdAyIgBADQgHAOgYAAIgeg0g");
	this.shape_47.setTransform(190.6,73.8);

	this.shape_48 = new cjs.Shape();
	this.shape_48.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOQghg4ghg6QgPgZAAgPQAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAAFQAAAiBDBiQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAAABIgIADQgOAGgMAJIAAAAQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_48.setTransform(190.6,73.8);

	this.shape_49 = new cjs.Shape();
	this.shape_49.graphics.f("#CCCCCC").s().p("AmbDHQgagTAEgpQAHgWAHAWQAXApApAAQAlAACJhOQghg4ghg6QgPgZAAgPQAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAAFQAAAiBDBiQBzg7BjgnQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A2QAeAeAAA7QAAAtgpApQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgtQAagaAAgtQAAglgegeQglgjhZAAQh/AAjgCEIAkA7IAAABQAAANgVAHIgLAEIgmhBQhVA7gpAaQgTAXgPAAQgeAAg7gpg");
	this.shape_49.setTransform(190.6,73.8);

	this.shape_50 = new cjs.Shape();
	this.shape_50.graphics.f("#CCCCCC").s().p("AiiBaQhVA8gpAaQgTAWgPAAQgeAAg7gpQgagSAEgpQAHgXAHAXQAXApApAAQAlAACJhPQghg4ghg5QgPgaAAgPQAAgGACgHIAAAAQAIgNANAAQAFAAAPANIAFAMIAAAFQAAAhBDBjQBzg6BjgpQg4gzg4gVIgBgBIgEgEIgCgFQAAgJAGgEIALgCQAcAHAZAMQATAIgHgTQgvg/gPg8QAEgSAHALQAcBKA/ApQAeATAAAtQAAASgLAPQBVgWBDAAQBsAAA4A3QAeAeAAA6QAAAsgpApQgwAwhlAAQhwAAhkgzQgLgMAPAAQBzAeBDAAQBZAAAtgtQAagaAAgsQAAgmgegbQglglhZAAQh/AAjgCDIB1C/QgEAKgHAEQgHAEgQAAIgIABQgvhWg+hpg");
	this.shape_50.setTransform(190.6,77.9);

	this.shape_51 = new cjs.Shape();
	this.shape_51.graphics.f("#CCCCCC").s().p("AiiAgQhVA8gpAaQgTAWgPAAQgeAAg7gpQgagSAEgpQAHgXAHAXQAXApApAAQAlAACJhPQghg2ghg7QgPgaAAgPQAAgGACgHIAAAAQAIgNANAAQAFAAAPANIAFAMIAAAFQAAAhBDBlQBzg8BjgpQg4gzg4gVIgBgBIgEgEIgCgFQAAgJAGgEIALgCQAcAHAZAMQATAIgHgTQgvg/gPg8QAEgSAHALQAcBKA/ApQAeATAAAtQAAASgLAPQBVgWBDAAQBsAAA4A3QAeAeAAA7QAAArgpApQgwAwhlAAQhwAAhkgzQgLgMAPAAQBzAeBDAAQBZAAAtgtQAagaAAgqQAAgmgegdQglglhZAAQh/AAjgCDQBZCRBYCVQgKAUgSAIIgNAEQg/h+hri1g");
	this.shape_51.setTransform(190.6,83.7);

	this.shape_52 = new cjs.Shape();
	this.shape_52.graphics.f("#CCCCCC").s().p("AA8GFQhAiTiekJQhVA5gpAaQgTAXgPAAQgeAAg7gpQgagTAEgnQAHgWAHAWQAXAnApAAQAlAACJhMQghg4ghg8QgPgZAAgPQAAgHACgGIAAgBQAIgMANAAQAFAAAPANIAFALIAAAFQAAAiBDBkQBzg7BjgpQg4gzg4gWIgBgBIgEgDIgCgGQAAgJAGgEIALgCQAcAIAZAMQATAHgHgSQgvhAgPg7QAEgTAHAMQAcBKA/ApQAeASAAAtQAAATgLAOQBVgWBDAAQBsAAA4A4QAeAeAAA7QAAAtgpAnQgwAwhlAAQhwAAhkg0QgLgLAPAAQBzAeBDAAQBZAAAtgrQAagaAAgtQAAglgegeQglglhZAAQh/AAjgCGQB8DHB6DRQgIAfgbAAQgMAAgLgIg");
	this.shape_52.setTransform(190.6,89.5);

	this.shape_53 = new cjs.Shape();
	this.shape_53.graphics.f("#CCCCCC").s().p("ABGGIQg/iVipkgQhVA6gpAaQgTAWgPAAQgeAAg7gpQgagSAEgnQAHgXAHAXQAXAnApAAQAlAACJhNQghg4ghg7QgPgaAAgPQAAgGACgHIAAAAQAIgNANAAQAFAAAPANIAFAMIAAAFQAAAhBDBlQBzg8BjgpQg4gzg4gVIgBgBIgEgEIgCgFQAAgJAGgEIALgCQAcAHAZAMQATAIgHgTQgvg/gPg8QAEgSAHALQAcBKA/ApQAeATAAAtQAAASgLAPQBVgWBDAAQBsAAA4A3QAeAeAAA8QAAAsgpAnQgwAwhlAAQhwAAhkgzQgLgKAPAAQBzAcBDAAQBZAAAtgrQAagaAAgsQAAgmgegdQglglhZAAQh/AAjgCFQB+DLB8DUQALAPAAAWQAAAegZAAQgbAAgLgag");
	this.shape_53.setTransform(190.6,91.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},33).to({state:[{t:this.shape_31}]},1).to({state:[{t:this.shape_32}]},1).to({state:[{t:this.shape_33}]},1).to({state:[{t:this.shape_34}]},1).to({state:[{t:this.shape_35}]},1).to({state:[{t:this.shape_36}]},1).to({state:[{t:this.shape_37}]},1).to({state:[{t:this.shape_38}]},1).to({state:[{t:this.shape_39}]},1).to({state:[{t:this.shape_40}]},1).to({state:[{t:this.shape_41}]},4).to({state:[{t:this.shape_42}]},1).to({state:[{t:this.shape_43}]},1).to({state:[{t:this.shape_44}]},1).to({state:[{t:this.shape_45}]},1).to({state:[{t:this.shape_46}]},5).to({state:[{t:this.shape_47}]},1).to({state:[{t:this.shape_48}]},1).to({state:[{t:this.shape_49}]},1).to({state:[{t:this.shape_50}]},1).to({state:[{t:this.shape_51}]},1).to({state:[{t:this.shape_52}]},1).to({state:[{t:this.shape_53}]},1).wait(10));

	// YA2
	this.shape_54 = new cjs.Shape();
	this.shape_54.graphics.f("#666666").s().p("ABGGIQg/iVipkgQhVA6gpAaQgTAWgPAAQgeAAg7gpQgagSAEgnQAHgXAHAXQAXAnApAAQAlAACJhNQghg4ghg7QgPgaAAgPQAAgGACgHIAAAAQAIgNANAAQAFAAAPANIAFAMIAAAFQAAAhBDBlQBzg8BjgpQg4gzg4gVIgBgBIgEgEIgCgFQAAgJAGgEIALgCQAcAHAZAMQATAIgHgTQgvg/gPg8QAEgSAHALQAcBKA/ApQAeATAAAtQAAASgLAPQBVgWBDAAQBsAAA4A3QAeAeAAA8QAAAsgpAnQgwAwhlAAQhwAAhkgzQgLgKAPAAQBzAcBDAAQBZAAAtgrQAagaAAgsQAAgmgegdQglglhZAAQh/AAjgCFQB+DLB8DUQALAPAAAWQAAAegZAAQgbAAgLgag");
	this.shape_54.setTransform(190.6,91.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_54}]}).to({state:[{t:this.shape_54}]},33).to({state:[{t:this.shape_54}]},30).wait(10));

	// Layer 1 copy
	this.shape_55 = new cjs.Shape();
	this.shape_55.graphics.f("#666666").s().p("Al+HoQhqhqAAilQAAj8DKj7QAQgagbAKQhaAbhQAqQgqAcgggWQg6glgQgqQgGghAWAWQAgAfA1AAQAlAAAlgKQCVgrBKgvQA1ggAgAaQA1Arg1AFQhAAGg1A/QiqDKAAEHQAACwBFBFQBVBVBrAAQCKAABThQQCPiFAAjuQAAj4hFi/QgLgbAGgQQAKggAwAbQAgAQALAKQAQARgQAUQAaBbAlA6QBgCVB6B4QAQAQAgAbQAgAbgLA1QgFAfgVAAQgQAAgVgbQiai0iFj9QgbggALAqQAqC7AAB9QAAD/iFCFQhqBqidAAQigAAhVhVgAGFlXQgmgmAAg6QAAg7AmglQAlglA6AAQA7AAAlAlQAlAlAAA7QAAA6glAmQglAkg7ABQg6gBglgkgAGfoBQggAfAAArQAAAqAgAgQAbAbAqAAQArAAAagbQAgggAAgqQAAgrgggfQgagbgrAAQgqAAgbAbg");
	this.shape_55.setTransform(77.9,65.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_55}]}).to({state:[{t:this.shape_55}]},32).to({state:[]},1).wait(40));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(16.1,8.4,218.1,125.2);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;